import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "08414e29-8b7c-4c17-857c-e99f3637c14b",
  title: "Les signaux lumineux",
  description: "Exercice sur les signaux lumineux",
  chapterId: "1. La voie publique",
  lessonId: "Les signaux lumineux",
  questions: [
    {
      qid: "q1",
      question: "Le feu est vert et le carrefour est encombré. Pouvez-vous vous engager ?",
      correct_answer: "b",
      explanation: "Si le carrefour est embouteillé, vous ne pouvez pas vous engager. Et ce, même si le feu est vert.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/935dd99a-5113-4432-b96f-3ab576759844/question_9ea2dc4e-655c-44b4-86ab-f26f24b9b7ae.png",
    },
    {
      qid: "q2",
      question: "Que signifie ce feu jaune-orange fixe ?",
      correct_answer: "c",
      explanation:
        "Un feu jaune-orange fixe signifie que vous devez vous arrêter sauf si vous ne savez pas le faire dans des conditions de sécurité suffisante (par exemple, lorsqu’un véhicule vous suit à une distance trop proche).",
      suggestion: [
        "Il est interdit de franchir la ligne d'arrêt.",
        "La ligne d'arrêt peut encore être franchie si je ne mets pas en danger les autres usagers de la route.",
        "Il est interdit de franchir la ligne d'arrêt sauf si je ne peux pas m'arrêter en toute sécurité.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/0d06956d-feda-4c46-87be-de32ec1ce27f/question.jpg",
    },
    {
      qid: "q3",
      question: "Jusqu'où pouvez-vous conduire dans cette situation ?",
      correct_answer: "a",
      explanation:
        "Lorsque le feu est rouge, vous devez vous arrêter à la première ligne d'arrêt. À défaut, au feu mais jamais sur le passage pour piétons.",
      suggestion: ["Jusqu'à la ligne d'arrêt.", "Jusqu'au feu rouge.", "Jusqu'au passage piéton."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/0c0226a6-df8a-4299-8729-21d3e8f0eb4f/question_38c8a240-5aea-4d84-8379-c44bd601b0f3.jpeg",
    },
    {
      qid: "q4",
      question: "La flèche d'évacuation verte est allumée …",
      correct_answer: "a",
      explanation:
        "La flèche d'évacuation vous autorise à tourner à gauche sans attendre car les véhicules en sens inverse sont retenus par un feu rouge.",
      suggestion: [
        "Vous pouvez tourner à gauche sans attendre.",
        "Obligation de tourner à gauche.",
        "Vous devez d'abord céder le passage aux véhicules venant en sens inverse.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/11fd1245-0c02-49f7-854b-ebd172cc94b3/question_5750ee47-6b3b-4dd5-b508-597a54389397.jpeg",
    },
    {
      qid: "q5",
      question: "Le feu est en panne. Qui a la priorité ?",
      correct_answer: "c",
      explanation:
        "Le feu est en panne et il n'y a aucun panneau de priorité. Par conséquent, c'est la règle de priorité de droite qui s'applique (la voiture rouge est à droite de la voiture grise).",
      suggestion: ["Aucunes des 2.", "La voiture grise.", "La voiture rouge."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/0901c510-d55b-484e-a9ce-eec0b2b0052a/question.jpg",
    },
    {
      qid: "q6",
      question: "Deux feux rouges clignotants signifient …",
      correct_answer: "a",
      explanation: "Deux feux rouges clignotants signifient interdiction de franchir le passage à niveau.",
      suggestion: ["Vous devez vous arrêter.", "Vous pouvez continuer."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/d6a05987-2c66-485d-bfc3-cbda203e4a08/question.jpg",
    },
    {
      qid: "q7",
      question: "Ce feu destiné aux véhicules de transport en commun signifie …",
      correct_answer: "c",
      explanation: "Ce feu autorise les véhicules des transports en commun à continuer uniquement tout droit.",
      suggestion: [
        "Obligation de céder le passage.",
        "Autorisation de continuer dans toutes les directions.",
        "Obligation de continuer tout droit.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/bc4515bb-0235-4b44-bfc1-f2109b20ec43/question.jpg",
    },
    {
      qid: "q8",
      question:
        "La flèche d’évacuation est allumée et vous désirez tourner à gauche. Devez-vous céder le passage aux véhicules venant en sens inverse ?",
      correct_answer: "b",
      explanation:
        "Lorsque la flèche d’évacuation est allumée, cela vous indique que les véhicules venant du sens inverse sont arrêtés par un feu rouge. Ainsi, vous pouvez vous engager dans le carrefour pour tourner à gauche sans devoir céder la priorité.",
      suggestion: [
        "Oui, je change de direction.",
        "Non, la flèche d’évacuation est allumée. Je peux continuer sans attendre.",
        "Oui, la flèche d'évacuation est allumée.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/38543844-2d51-4894-beaf-8cac25076298/question_31f0a329-74d5-474c-ae1a-dcc128f02a2b.jpeg",
    },
    {
      qid: "q9",
      question: "Vous êtes immobilisé au feu rouge. Pouvez-vous répondre à un SMS rapidement ?",
      correct_answer: "c",
      explanation: "Même au feu rouge, il est strictement interdit d'utiliser votre téléphone portable.",
      suggestion: ["Oui, mais c'est déconseillé.", "Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/84bc70a2-7196-4f5f-917e-c3f8f953a592/question_79a06424-ae68-412d-8ee4-549a636efc0e.webp",
    },
    {
      qid: "q10",
      question: "Vous conduisez la voiture verte. Le feu jaune-orange clignote. Que devez-vous faire ?",
      correct_answer: "c",
      explanation:
        "Lorsque le feu jaune orange clignote, vous pouvez le franchir en redoublant de prudence. Mais attention, il faut respecter la hiérarchie : S’il n’y a pas d’agent qualifié alors, les panneaux prennent la relève. Dans ce cas, il y a un panneau STOP. Par conséquent, il faudra s'arrêter et céder le passage à tous les conducteurs venant de gauche et de droite.",
      suggestion: [
        "Je dois toujours m'arrêter et ne céder le passage qu'aux conducteurs venant de la droite.",
        "Je dois céder le passage à tous les conducteurs.",
        "Je dois toujours m'arrêter et céder le passage à tous les conducteurs.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/00c975f0-28aa-4f4a-a2eb-d2b07fc5869f/question_5dc60f77-301a-4e6d-8a5f-cba810e36bcd.jpeg",
    },
    {
      qid: "q11",
      question: "Le feu blanc clignotant signifie …",
      correct_answer: "b",
      explanation:
        "Un feu blanc clignotant signifie que vous pouvez franchir le passage à niveau. C'est l'équivalent d'un feu vert.",
      suggestion: ["Vous devez vous arrêter.", "Vous pouvez continuer."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/38ccc90b-aecf-4350-abd2-614045b5e47c/question.jpg",
    },
    {
      qid: "q12",
      question: "Dans cette situation, que devez-vous faire ?",
      correct_answer: "b",
      explanation:
        "Dans cette situation, vous ne devez pas tenir compte du panneau STOP. En effet, dans la hiérarchie, les feux sont prioritaires sur les panneaux. Par ailleurs, si le feu est en panne (orange clignotant au milieu), alors vous devez respecter le panneau STOP.",
      suggestion: ["Je marque l'arrêt.", "Je continue sans marquer l'arrêt.", "Je marque l'arrêt ensuite je continue."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/82ea974b-3cc8-477b-b3db-0010e378d425/question.jpg",
    },
    {
      qid: "q13",
      question: "Pouvez-vous franchir ce feu rouge pour tourner à droite ?",
      correct_answer: "a",
      explanation:
        "Lorsqu’une flèche verte est allumée en même temps qu’un feu rouge : Vous pouvez franchir le feu à condition de suivre la direction de la flèche et de céder le passage aux usagers qui viennent de toutes les autres directions (conducteurs, cyclistes et piétons).",
      suggestion: [
        "Oui, à condition de céder le passage aux autres conducteurs et piétons déjà engagés.",
        "Non, le feu est rouge.",
        "Oui, à condition de céder le passage aux conducteurs déjà engagés.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/b21db359-8a71-4516-8190-c75bd7545c6e/question_180f4dd7-4683-4a6d-b06b-3cee981b794d.jpeg",
    },
    {
      qid: "q14",
      question: "Que signifie ce feu de signalisation destiné aux véhicules de transport en commun ?",
      correct_answer: "a",
      explanation:
        "Une barre horizontale à la même signification que le feu rouge. Par conséquent, les véhicules destinés aux services réguliers de transport en commun (bus, tram) doivent s'arrêter.",
      suggestion: [
        "L'équivalent d'un feu rouge.",
        "L'équivalent d'un feu vert.",
        "L'équivalent d'un feu jaune-orange fixe.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/597d9c4b-1549-432f-a961-dfb8202ea4fb/question.jpg",
    },
    {
      qid: "q15",
      question: "Le feu passe au rouge. Sur quelle pédale devez-vous appuyer en premier pour vous arrêter ?",
      correct_answer: "b",
      explanation: "Pour s'arrêter, il faut d'abord appuyer sur la pédale de frein ensuite sur la pédale d'embrayage.",
      suggestion: ["L'accélérateur.", "Le frein.", "L'embrayage."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/a4557367-8d59-43f3-922e-408eaea27c98/question.jpg",
    },
    {
      qid: "q16",
      question:
        "Quelle est la signification de ce feu blanc destiné aux véhicules des services réguliers de transport en commun ?",
      correct_answer: "b",
      explanation: "Un cercle au milieu à la même signification que le feu jaune-orange fixe.",
      suggestion: [
        "L'équivalent d'un feu vert.",
        "L'équivalent d'un feu jaune-orange fixe.",
        "L'équivalent d'un feu rouge.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/d918026d-30a5-4d50-b244-3392ff065f61/question.jpg",
    },
    {
      qid: "q17",
      question: "La flèche orange au-dessus d'une bande de circulation indique que …",
      correct_answer: "a",
      explanation:
        "La flèche jaune-orange indique que vous devez quitter cette bande de circulation et changer de voie.",
      suggestion: [
        "Vous devez quitter cette bande de circulation.",
        "La bande de circulation est en travaux.",
        "Vous pouvez circuler sur cette bande de circulation.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/f7a28588-681d-46e7-b486-0ac3dd686fa1/question_d089f1d3-e8b4-4c6a-bbf7-15ecc0962134.png",
    },
    {
      qid: "q18",
      question: "Que signifie ce feu de signalisation destiné aux services réguliers de transport en commun ?",
      correct_answer: "a",
      explanation: "Un triangle sur pointe à la même signification que le feu vert.",
      suggestion: ["Feu vert.", "Feu jaune-orange fixe.", "Feu rouge."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/fdcef82d-e5c4-4ecb-ae18-3b8359065bf1/question.jpg",
    },
    {
      qid: "q19",
      question: "Le feu jaune-orange clignotant à la place du feu vert. Pouvez-vous le franchir ?",
      correct_answer: "a",
      explanation:
        "Le feu situé en bas d’un feu tricolore est généralement vert et fixe, mais il arrive parfois qu’il soit jaune-orange et qu’il clignote. Ce feu orange clignotant remplace alors le feu vert pour avertir le conducteur d’un danger particulier à une intersection. Vous pouvez le franchir en redoublant de prudence.",
      suggestion: ["Oui.", "Oui, si je ne peux pas m'arrêter en toute sécurité.", "Non."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/f7b0024b-d2c9-4ea2-926d-81d3970ac124/question.jpg",
    },
    {
      qid: "q20",
      question:
        "Sur cette autoroute, la circulation est fluide et les trois flèches au-dessus des bandes de circulation sont vertes.",
      correct_answer: "a",
      explanation:
        "Lorsque la circulation est fluide sur autoroute, même si les 3 flèches sont allumés vous devez circuler sur la bande qui se trouve la plus à droite. Par contre, si la circulation est dense (embouteillage), alors vous avez le choix de la bande.",
      suggestion: ["Je dois rouler le plus à droite possible.", "J'ai le choix de la bande de circulation."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/713a6270-c696-418b-a3e0-74137311c322/question_bf23df5a-9484-410b-85cc-750a91f3971c.jpeg",
    },
    {
      qid: "q21",
      question: "Le feu jaune-orange clignote au milieu signifie ?",
      correct_answer: "c",
      explanation:
        "Le feu jaune orange clignotant au milieu signifie que le feu est en panne. Vous pouvez franchir ce feu en redoublant de prudence. En effet, c'est les panneaux qui reprennent la relève. Dans ce cas, le panneau indique que vous êtes prioritaire.",
      suggestion: [
        "Je redouble de prudence et céde le passage à tous les conducteurs venant de la gauche.",
        "Je redouble de prudence et céde le passage à tous les conducteurs.",
        "Je continue en respectant le panneau sous le feu.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/1ab34c37-1c29-4df4-8704-3cfcbd83e887/question_b06cfe33-9276-4ffd-aadc-1be16737cb89.jpg",
    },
    {
      qid: "q22",
      question: "Vous tournez à droite. Devez-vous tenir compte du feu rouge ?",
      correct_answer: "a",
      explanation:
        "Les feux doivent se trouver à votre droite. Par conséquent, si le feu se trouve uniquement à votre gauche, n'en tenez pas compte.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/e25e5f91-a224-4b67-9599-c00797a44af4/question.jpg",
    },
    {
      qid: "q23",
      question:
        "Vous attendez au feu rouge. Le feu est sur le point de passer au vert. La vitesse est au point mort. Êtes-vous autorisés à appuyer sur l'accélérateur de manière répétée ?",
      correct_answer: "c",
      explanation: "Répéter plusieurs accélérations au point neutre est strictement INTERDIT !",
      suggestion: ["Oui, mais uniquement pour faire chauffer le moteur.", "Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/f5716c3b-d9b1-4191-b4ab-2e08e2dbe56d/question_1a82bb77-7e9a-4950-bbb3-66bb0f3ba5f4.jpeg",
    },
    {
      qid: "q24",
      question: "Quel est le rôle d'une flèche d'évacuation ?",
      correct_answer: "a",
      explanation:
        "La flèche d’évacuation permet de faciliter l’évacuation d’un carrefour. Lorsque la flèche d’évacuation est allumée, cela vous indique que les véhicules venant du sens inverse sont arrêtés par un feu rouge. Ainsi, vous pouvez vous engager dans le carrefour.",
      suggestion: [
        "Faciliter l'évacuation d'un carrefour.",
        "Illuminer l'intersection lorsqu'il fait nuit.",
        "Donner aux conducteurs une nouvelle chance de changer de direction.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/fb8cfc7a-76a2-4165-83da-25a6e5aae607/question.jpg",
    },
    {
      qid: "q25",
      question: "Ce feu destiné aux transports en commun signifie ...",
      correct_answer: "c",
      explanation: "Ce feu destiné aux transports en commun signifie obligation de continuer tout droit.",
      suggestion: [
        "Autorisation de continuer dans toutes les directions.",
        "Obligation de s'arrêter.",
        "Obligation de continuer tout droit.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/5dab35b4-3e65-409b-870f-1515f461c102/question_de80b114-764a-428d-ada8-59a215483473.jpg",
    },
    {
      qid: "q26",
      question: "Vous voulez tourner à droite au feu. Avez-vous la priorité sur les véhicules venant de gauche?",
      correct_answer: "b",
      explanation:
        "La flèche verte vous donne uniquement l'autorisation de tourner à droite. En effet, le feu rouge placé juste au-dessus vous rappelle que les véhicules venant de gauche et les piétons ont un feu vert.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/90d850c9-2670-4313-8fa2-85248325cfaa/question_4dc0dc5c-c155-4df4-906f-69772abade1f.jpeg",
    },
    {
      qid: "q27",
      question: "Dans cette situation, où devez-vous vous arrêter ?",
      correct_answer: "a",
      explanation: "Vous devez vous arrêter à hauteur de la première ligne blanche.",
      suggestion: ["À la première ligne blanche.", "Juste avant le feu.", "À la deuxième ligne blanche."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/861ec838-74a5-4309-80f8-c08b63ee57ae/question_b88765ad-9f0c-4242-aa0e-26a7675a536b.png",
    },
    {
      qid: "q28",
      question: "Le feu jaune-orange fixe s'allume trop tard. Que devez-vous faire ?",
      correct_answer: "b",
      explanation:
        "Si lorsque le feu jaune-orange fixe s'allume et que vous ne pouvez pas vous arrêter en toute sécurité, alors vous pouvez le franchir. Je dis toujours à mes élèves: à l'approche d'un feu qui est vert depuis longtemps, on s'en méfie. En pratique, regardez dans le rétroviseur intérieur que personne n'est derrière vous et laissez votre pied au-dessus du frein.",
      suggestion: [
        "Freiner brusquement.",
        "Continuer et dégager le carrefour.",
        "M'arrêter sur le carrefour si nécessaire.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/ad48659a-5db2-47fe-8edb-b63802a2a25c/question.jpg",
    },
    {
      qid: "q29",
      question: "Le feu jaune-orange qui clignote seul signifie ...",
      correct_answer: "c",
      explanation:
        "Le feu jaune-orange clignotant placé seul ou à deux permet d’attirer votre intention et rester vigilant car vous arrivez à proximité d’une zone particulière. Il ne modifie pas les règles de priorités. Dans ce cas, il attire votre attention sur le passage pour piéton.",
      suggestion: [
        "Vous pouvez continuer sans respecter les règles de priorité.",
        "Vous devez vous arrêter.",
        "Vous pouvez passer en redoublant de prudence.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/60485d6e-57f7-46a7-aba6-4baf18e95ee1/question.jpg",
    },
    {
      qid: "q30",
      question: "Le feu jaune-orange clignote au milieu. Que devez-vous faire ?",
      correct_answer: "c",
      explanation:
        "Le feu jaune-orange clignotant au milieu signifie que le feu est en panne. Par conséquent, vous pouvez franchir ce feu mais avec prudence. Il faut donc respecter la hiérarchie : S’il n’y a pas d’agent qualifié alors, les panneaux prennent la relève. S’il n’y a pas de panneaux alors, les règles de priorité prennent la relève (priorité de droite).",
      suggestion: [
        "Vous continuez votre route normalement.",
        "Vous devez vous arrêter.",
        "Vous continuez votre route avec prudence tout en respectant la hiérarchie.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/d6ccb48b-ee58-4947-8472-da61f614b1ca/question.jpg",
    },
    {
      qid: "q31",
      question: "Dans cette situation, pouvez-vous continuer tout droit ?",
      correct_answer: "b",
      explanation:
        "Les injonctions d'un agent qualifié sont prioritaires sur les feux. L'agent qualifié est dos à vous. Vous devez donc vous arrêter.",
      suggestion: ["Oui, le feu est vert.", "Non.", "Non, je peux uniquement tourner à gauche."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/decef7d3-13e5-4f80-a841-ed8006f9be67/question_a0fb34e6-9ebe-4da7-94ae-5615de28cebd.jpeg",
    },
    {
      qid: "q32",
      question: "Devez-vous vous arrêter au feu rouge si vous tournez à droite ?",
      correct_answer: "b",
      explanation:
        "Les feux doivent se trouver à votre droite. Néanmoins, ils peuvent être répétés à gauche et au milieu. Par conséquent, si le feu se trouve uniquement à votre gauche, n'en tenez pas compte.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/08414e29-8b7c-4c17-857c-e99f3637c14b/1e56909e-9a3f-4c98-bba5-c9048a4086e8/question.jpg",
    },
    {
      qid: "q33",
      question: "Le conducteur d'une voiture doit-il respecter les feux de signalisation pour cyclistes ?",
      correct_answer: "b",
      explanation: "Il s'agit de feux destinés aux conducteurs de bicyclettes et de cyclomoteurs à deux roues.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/08414e29-8b7c-4c17-857c-e99f3637c14b/58f74ce1-5154-4d10-ae6f-7cb3b6863411/question_3aa0e2ec-f14b-4501-973a-bb3678cb259a.png",
    },
  ],
}
